#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-hinotify/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hinotify
version: 0.3.10
id: hinotify-0.3.10-Aetd5XexZ2mKcQmjhTDNeF
key: hinotify-0.3.10-Aetd5XexZ2mKcQmjhTDNeF
license: BSD-3-Clause
maintainer: Lennart Kolmodin <kolmodin@gmail.com>
author: Lennart Kolmodin
homepage: https://github.com/kolmodin/hinotify.git
synopsis: Haskell binding to inotify
description:
    This library provides a wrapper to the Linux Kernel'\''s inotify feature,
    allowing applications to subscribe to notifications when a file is
    accessed or modified.
category: System
abi: a29e90bb28528c9132e4e560bc8500fc
exposed: True
exposed-modules:
    System.INotify
hidden-modules: System.INotify.Masks
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/hinotify-0.3.10
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/hinotify-0.3.10
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/hinotify-0.3.10
hs-libraries: HShinotify-0.3.10-Aetd5XexZ2mKcQmjhTDNeF
extra-libraries:
    inotify
include-dirs: /usr/local/include
includes:
    sys/inotify.h
depends:
    base-4.11.1.0 bytestring-0.10.8.2 containers-0.5.11.0 unix-2.7.2.2
    async-2.2.1-8jCsqp1mfSdCWrTXWXXFRn
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
             unix-2.7.2.2=756fd47ca549d12d1875edf33404349c
             async-2.2.1-8jCsqp1mfSdCWrTXWXXFRn=ccec9b2e2064a1e556b06f86086fad6a
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/hinotify-0.3.10/html/hinotify.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/hinotify-0.3.10/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

